body {
	font-family: "Raleway", Helvetica, sans-serif;
}
h1 {
	font-family: "Raleway", Helvetica, sans-serif;
	font-size: 50px;
	color: #993366;
}
h3 {
	font-family: "Raleway", Helvetica, sans-serif;
	font-size: 25px;
	color: #606060;
}
h4 {
	font-family: "Raleway", Helvetica, sans-serif;
	/* [disabled]font-size: 18px; */
	color: #808080;
}
hr { 
border-color: #DDD;	
}
.fast-logo {
	background-image: url('../img/logo smaller.png');
	background-repeat: no-repeat;
	width: 236px;
	height: 55px;
}
.message { 
  text-align: center;
  padding: 20px; 
}

@media (min-width: 767px) {
body {
	font-size: 16px;
}
.nav {
	font-size: 14px;
}
.landing-page-banner {
	font-size: 25px;
}
.fast-logo {
	background-image: url('../img/logo small.png');
	background-repeat: no-repeat;
	width: 120px;
	height: 80px;
}
h1 {
	font-size: 70px;
}
h3 {
	font-size: 35px;
}
h4 {
	font-size: 20px;
}
.section-title-centred {
	font-size: 25px;
}
.info-box-title {
	font-size: 23px;
}
}

/* General forms styling */

form {
	width: 100%;
	padding-left: 10px;
	padding-right: 20px;
}

label, input, textarea {
	padding: 2px 10px;
	margin: 8px 2px;
  box-sizing: border-box;	
	border-radius: 5px;
	display: inline-block;
}
input[type=button], input[type=submit], input[type=reset] {
	background-color: #A1C3D2;
	border: none;
	color: white;
	padding: 3px 10px;
	text-decoration: none;
	margin-top: 4px;
	cursor: pointer;
	float:right;
}
input[type=button]:hover, input[type=submit]:hover, input[type=reset]:hover {	
  color: #339966;
	background-color: #DDD;
}
.fullwidth {
	width: 100%;
}
.partwidth {
	width: 60%;
}
.formlabel {
}

/* Landing page stuff */

.landing-page-subtitle, .landing-page-tag {
	color: #606060;
}
.landing-page-banner {
	padding-top: 30px;
	font-size: 20px;
	text-align: center;
}
.landing-page-divider {
	border-color: #808080;
	text-align:center;
	margin-left: 40%;
	margin-right: 40%;
}
.landing-page-title {
	padding-top: 30px;
}
.landing-page-last {
	padding-top: 30px;
	padding-bottom: 50px;
}
.landing-page-tag {
	padding-top: 50px;
	padding-bottom: 50px;
}
.landing-page-btn {
	margin: 10px;
	padding-top: 15px;
	font-size: 30px;
	text-align: center;
	vertical-align: middle;
	border: medium solid #B0B0B0;
	width: 300px;
	height: 80px;
	color: #B0B0B0;
	font-weight: bold;
}
a.landing-page-btn {
	color: #B0B0B0;
	border: medium solid #B0B0B0;
}
a.landing-page-btn:focus {
	color: #B0B0B0;
}
a.landing-page-btn:hover {
	color: #339966;
	border: medium solid #339966;
}
a {
	color: #339966;
}
a:hover {
	text-decoration: none;	
	color: #118822;
}
a:focus {
	text-decoration: none;	
}
.nav > li > a {
  padding-left: 13px;
  padding-right: 13px;
}
.nav > li > a.login {
	color: #993366;
}
.nav > li > a.login:focus {
	color: #993366;
}
.nav > li > a.login:hover {
	color: #993366;
}

@media (max-width: 767px) {
.nav > li > a.signup {
	color: #FFF;
	background-color: #A1C3D2;
	margin-top: 5px;
	margin-left: 10px;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: none;
	width: 80px;
}
}
@media (min-width: 767px) {
.nav > li > a.signup {
	color: #FFF;
	background-color: #A1C3D2;
	margin-top: 27px;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: none;
}
}
.nav > li > a.signup:focus {
	color: #339966;
}
.nav > li > a.signup:hover {
	color: #339966;
	background-color: #DDD;
}
.footer-divider {
	border-color: #808080;
	text-align:center;
	margin-left: 40%;
	margin-right: 40%;
}
.contact-footer-wrapper {
	text-align:center;
	margin-top: 30px;
}
.contact-footer {
	color: #339966;
	font-size:24px;
}
.contact-detail {
	margin-top: 10px;
	margin-bottom: 10px;
}
section {
	padding-top:30px;
	padding-bottom:30px;
	overflow:auto;
}
.section-title-centred {
	color: #339966;
	text-align: center;
	font-size: 22px;
	padding-left: 30px;
	padding-right: 30px;
}

/* 
  Parallax background at top of page.
	
	Parallax is implemented in fast.js which looks for items of class bg-1 and
	adjusts the image top.  Because the height of the top banner is reduced
	when the screen width is below 767 pixels, the y-poisition of the image
	must be adjusted accordingly.  The image itself must be set within the 
	page; no default is provided.
*/

.bg-1 {
	background-repeat: repeat-y;
	background-size: 100%;
	background-attachment: fixed;
  background-color: #F7F5F5;
	color:#fff;
	height:500px;
	padding-left: 30px;
	padding-right: 30px;
  text-align: center;
}
@media (min-width: 767px) {
.bg-1 {
	background-position: center 83px;
}
}
@media (max-width: 766px) {
.bg-1 {
	background-position: center 58px;
}
}

.down-btn {
	position: absolute;
	top: 500px;	
	left: 50%;
	margin-left: -20px;
}
.short-divider {
	border-color: #808080;
	width: 100px;
	height: 20px;
	margin: 15 auto;
}
.contact-section {
	height: 150px;
}
.info-box {
	padding: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
	border: medium solid #993366;
	height: 270px;
}
.info-box-title {
	color: #339966;
	font-size: 20px;
	padding-bottom: 5px;
}
.info-btn {
	position: absolute;
	top: 220px;
	left: 50%;
	margin-left: -20px;
}
.job-btn {
	margin-top: 20px;
	margin-bottom: 20px;
	width: 220px;
	text-align: center;
}
a.job-btn {
	color: #488DAB;
	border: medium solid #488DAB;
	border-radius: 5px;
	padding: 8px;
	font-weight: bold;
	text-align: center;
}
a.job-btn:hover {
	color: #993366;
	border-color: #993366;
}
.grey-bg {
  background-color: #F7F5F5;
}
.job-block-blue {
	width: 300px;
	height: 169px;
	background-image: url(../img/job-blue.png);
	margin-top: 20px;
	margin-bottom: 20px;
	padding-right: 30px;
}
.job-block-green {
	width: 300px;
	height: 169px;
	background-image: url(../img/job-green.png);
	margin-top: 20px;
	margin-bottom: 20px;
	padding-right: 30px;
}
.job-block-category {
	text-align: left;
	font-size: 19px;
	position: relative;
	left: 10px;
	top: 10px;
}
.job-block-desc {
	text-align: left;
	font-size: 19px;
	position: relative;
	left: 28px;
	top: 22px;
	height: 104px;
}
.job-block-ref {
	text-align: left;
	font-size: 19px;
	position: relative;
	left: 28px;
}
a.job-block-link {
	color: #488DAB;
}
a.job-block-link:hover {
	color: #993366;
}
.vspace {
	padding-top: 10px;
	padding-bottom: 10px;
}
.job-btn2 {
	margin-top: 20px;
	margin-bottom: 20px;
	width: 270px;
	text-align: center;
}
a.job-btn2 {
	color: #FFF;
	background-color: #A1C3D2;
	border-radius: 5px;
	padding: 8px;
	font-weight: bold;
	text-align: center;
}
a.job-btn2:hover {
	color: #339966;
	background-color: #EEE;
}
.philosophy {
	background-image: url(../img/general-4.jpg);
	background-repeat: no-repeat;
}
.bubbles {
	padding: 20px;
}
.jobs-selector {
	border: thin solid #CCC;	
	padding: 5px;
	margin: 5px;
	text-align: center;
	height: 180px;
}
.jobs-selected {
	background-color: #FFF;
}
.jobs-sector {
	font-size: 14px;
}
.fullwidth_para {
  padding-left: 30px;
	padding-right: 30px;
}
/* FOCUS BOX */
.focus-box {
	margin-bottom: 75px;
	text-align: center;
}
.focus-box .service-icon {
	margin-bottom: 30px;
	width: 145px;
	height: 145px;
	margin: auto;
	border-radius: 50%;
	border: 10px solid #ececec;
	margin-bottom: 20px;
	position: relative;
	-webkit-transition: all 0.2s ease-in-out;
	        transition: all 0.2s ease-in-out;
}

/* ON HOVER COLORED ROUNDED CIRCLE AROUND ICONS */
.red,.green,.blue,.yellow,.purple {
	-webkit-transition: all 0.2s ease-in-out;
	        transition: all 0.2s ease-in-out;
}
.red:hover .service-icon {
	border: 10px solid #e96656;
}
.green:hover .service-icon {
	border: 10px solid #34d293;
}
.blue:hover .service-icon {
	border: 10px solid #3ab0e2;
}
.yellow:hover .service-icon {
	border: 10px solid #f7d861;
}
.purple:hover .service-icon {
	border: 10px solid #993366;
}

.focus-box h5 {
	margin-bottom: 15px;
	color: #404040;
	position: relative;
	display: inline-block;
	text-transform: uppercase;
	margin-bottom: 30px;
	font-weight: bold;
	font-size: 17px;
}
.focus-box p {
	font-size: 14px;
}
.pixeden  {
    height: 63px;
    margin: auto;
    position: absolute;
    top: 0; left: 0; bottom: 0; right: 0;
    display: block;

}

/*---------------------------------------
 **   BORDER BOTTOMS                 -----
-----------------------------------------*/

.white-border-bottom:before {
	position: absolute;
	margin: auto;
	z-index: 1;
	content: "";
	width: 50%;
	height: 2px;
	background: #F5F5F5;
	bottom: -9px;
	left: 25%;
}
.dark-border-bottom:before {
	position: absolute;
	margin: auto;
	z-index: 1;
	content: "";
	width: 50%;
	height: 2px;
	background: #404040;
	bottom: -9px;
	left: 25%;
}
.red-border-bottom:before {
	position: absolute;
	margin: auto;
	z-index: 1;
	content: "";
	width: 75%;
	height: 2px;
	background: #e96656;
	bottom: -9px;
	left: 12.5%;
}
.green-border-bottom:before {
	position: absolute;
	margin: auto;
	z-index: 1;
	content: "";
	width: 75%;
	height: 2px;
	background: #34d293;
	bottom: -9px;
	left: 12.5%;
}
.blue-border-bottom:before {
	position: absolute;
	margin: auto;
	z-index: 1;
	content: "";
	width: 75%;
	height: 2px;
	background: #3ab0e2;
	bottom: -9px;
	left: 12.5%;
}
.yellow-border-bottom:before {
	position: absolute;
	margin: auto;
	z-index: 1;
	content: "";
	width: 75%;
	height: 2px;
	background: #f7d861;
	bottom: -9px;
	left: 12.5%;
}
.purple-border-bottom:before {
	position: absolute;
	margin: auto;
	z-index: 1;
	content: "";
	width: 75%;
	height: 2px;
	background: #993366;
	bottom: -9px;
	left: 12.5%;
}

.pd-icon-focussed {
    background: url(../img/focussed.png) no-repeat;
    width: 64px;
}
.pd-icon-affordable {
    background: url(../img/affordable.png) no-repeat;
    width: 64px;
}
.pd-icon-straightforward {
    background: url(../img/straightforward.png) no-repeat;
    width: 64px;
}
.pd-icon-tailored {
    background: url(../img/tailored.png) no-repeat;
    width: 64px;
}
.pd-icon-application {
    background: url(../img/candidates-application.png) no-repeat;
    width: 64px;
}

/* Zoom profile - using on the Our People section */
.hover-content {
  overflow: hidden;
  position: relative;
}
/* Small Circle Icons - social, share */
.circle-icons i {
  width: 35px;
  height: 35px;
  line-height: 35px;
  text-align: center;
  border-radius: 50%;
  color: #ffc107;
  font-size: 13px !important;
  background: #fff;
  background: rgba(255, 255, 255, 0.9);
  box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.15);
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
.circle-icons li:hover i {
  background: #ffc107;
  color: #fff;
}
@media (min-width: 992px) {
  .team-grid .row:not(:last-child) .profile-circle {
    margin-bottom: 75px;
  }
}
@media (max-width: 992px) {
  .team-grid .profile-circle {
    margin-bottom: 75px;
  }
}
.profile-circle {
  max-width: 450px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}
.profile-circle > hr {
  max-width: 80px;
  border-color: #e0e0e0;
  margin-top: 18px;
  margin-bottom: 15px;
}
.profile-circle > p,
.profile-circle > h3 {
  margin-bottom: 0;
}
.profile-circle > p {
  color: #9e9e9e;
  max-height: 80px;
  overflow: hidden;
}
.profile-circle > button {
  background: none;
  margin: 5px auto auto auto;
  border: none;
  text-transform: uppercase;
  font-weight: 300;
  overflow: hidden;
  position: relative;
  display: block;
  font-size: 14px;
  color: #757575;
}
.profile-circle:hover button {
  color: #ffc107;
}
.profile-circle .hover-content {
  overflow: hidden;
  position: relative;
  border-radius: 50%;
  max-width: 200px;
  max-height: 200px;
  margin: auto;
}
.content-circle {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  opacity: 0;
  padding: 15px 8px;
  background: #fff;
  background: rgba(255, 255, 255, 0.5);
  -webkit-transform: scale(0.2);
      -ms-transform: scale(0.2);
          transform: scale(0.2);
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
  max-width: 450px;
  border-radius: 50%;
}
.profile-circle:hover .content-circle {
  opacity: 1;
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1);
}
.content-center .circle-icons {
  top: 50%;
  position: absolute;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 100%;
}
/* faces */
.profile-1 {
  background-image: url("../img/faces/1.jpg");
}
.profile-2 {
  background-image: url("../img/faces/2.jpg");
}
.profile-3 {
  background-image: url("../img/faces/3.jpg");
}
.profile-4 {
  background-image: url("../img/faces/4.jpg");
}
.lg-size.profile {
  height: 200px;
  width: 200px;
}
.xs-size.profile {
  height: 100px;
  width: 100px;
}
.profile {
  background-size: cover;
  background-position: center center;
  border-radius: 50%;
  margin: auto;
  text-align: center;
}
.space-md {
  padding-top: 20px;
}

/* Process elements */

.process-title {
	text-align: center;
	font-size: 18px;
	position: relative;
}
.process-description {
	text-align: left;
	font-size: 18px;
	position: relative;
}
.process-middle {
	text-align: center;
	background-image: url(../img/bar.png);
	background-repeat: repeat-y;
	background-position: center;
	margin-top: -5px;
	height: 250px;
}
.process-middle.process-last {
	height: 64px;
}
.process-icon {
	text-align: center;
	position: relative;
}
.process-more {
	text-align: right;
	font-size: 18px;
	position: relative;
	left: 10px;
}

@media (min-width: 992px) {
.process-left {
	width: 374px;
	height: 180px;
	float: right;
	background-image: url(../img/box-left.png);
}
.process-right {
	width: 374px;
	height: 180px;
	float: left;
	background-image: url(../img/box-right.png);
}
.process-middle {
	height: 180px;
}
.process-title {
	font-size: 18px;
	width: 330px;
	top: 12px;
}
.process-left .process-title {
	left: 10px;
	padding-right: 20px;
}
.process-right .process-title {
	left: 20px;
	padding-right: 10px;
}
.process-description {
	font-size: 16px;
	top: 28px;
	width: 330px;
	height: 130px;
}
.process-more {
	font-size: 16px;
	padding-right: 40px;
}
.process-left .process-description {
	left: 10px;
	padding-right: 20px;
}
.process-right .process-description {
	left: 20px;
	padding-right: 10px;
}
}
@media (max-width: 991px) {
.process-left {
	width: 299px;
	height: 160px;
	float: right;
	background-image: url(../img/box-left-s.png);
}
.process-right {
	width: 299px;
	height: 160px;
	float: left;
	background-image: url(../img/box-right-s.png);
}
.process-middle {
	height: 160px;
	margin-top: -10px;
}
.process-title {
	font-size: 16px;
	top: 10px;
}
.process-left .process-title {
	left: 10px;
	padding-right: 20px;
}
.process-right .process-title {
	left: 20px;
	padding-right: 10px;
}
.process-description {
	font-size: 14px;
	top: 25px;
	height: 110px;
}
.process-more {
	font-size: 14px;
	padding-right: 40px;
}
.process-left .process-description {
	left: 10px;
	padding-right: 20px;
}
.process-right .process-description {
	left: 20px;
	padding-right: 10px;
}
}
@media (max-width: 767px) {
.process-left {
	width: 299px;
	height: 160px;
	float: right;
	background-image: url(../img/box-left-s.png);
	margin-bottom: 20px;
}
.process-right {
	width: 299px;
	height: 160px;
	float: right;
	background-image: url(../img/box-left-s.png);
	margin-bottom: 20px;
}
.process-middle {
	height: 190px;
	margin-top: -15px;
	float: left;
}
.process-title {
	font-size: 16px;
	top: 8px;
}
.process-left .process-title {
	left: 10px;
	padding-right: 20px;
}
.process-right .process-title {
	left: 10px;
	padding-right: 20px;
}
.process-description {
	font-size: 14px;
	top: 23px;
	height: 110px;
}
.process-more {
	font-size: 14px;
	padding-right: 40px;
}
.process-left .process-description {
	left: 10px;
	padding-right: 20px;
}
.process-right .process-description {
	left: 10px;
	padding-right: 20px;
}
}
@media (max-width: 543px) {
.process-left {
	width: 224px;
	height: 130px;
	float: right;
	background-image: url(../img/box-left-xs.png);
	margin-bottom: 20px;
}
.process-right {
	width: 224px;
	height: 130px;
	float: right;
	background-image: url(../img/box-left-xs.png);
	margin-bottom: 20px;
}
.process-middle {
	height: 150px;
	margin-top: -18px;
	float: left;
}
.process-title {
	font-size: 14px;
	top: 4px;
}
.process-description {
	font-size: 12px;
	top: 17px;
	height: 90px;
}
.process-more {
	font-size: 12px;
	padding-right: 30px;
}
}

/* Tips */
.tips {
	border: thin solid #CCC;	
	margin: 5px;
	text-align:center;
	padding: 5px;
	height: 120px;
}
.tips:hover {
	background-color:#EEE;
}
@media (max-width: 767px) {
.tips {
	height: 120px;
}
}

/* Pricing */
.mypricing {
	padding: 5px;
	text-align:center;
}

/* Modal dialogs */
.modal.acknowledge {
	display: block; /* Shown by default */
	position: fixed; /* Stay in place */
	z-index: 10; /* Sit on top */
	left: 0;
	top: 0;
	width: 100%; /* Full width */
	height: 100%; /* Full height */
	overflow: auto; /* Enable scroll if needed */
	background-color: rgb(0,0,0); /* Fallback color */
	background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content.acknowledge {
	position: relative;
  background-color: #F7F5F5;
	margin: auto;
	margin-top: 200px;
	padding: 0;
	border: 1px solid #888;
	width: 80%;
	height: 200px;
	box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
	-webkit-animation-name: animatetop;
	-webkit-animation-duration: 0.4s;
	animation-name: animatetop;
	animation-duration: 0.4s
}

/* The Close Button */
.closer {
	position: relative;
	color: #fff;
	float: right;
	top: 100px;
	background-color: #A1C3D2;
	border-radius: 3px;
  padding: 2px 4px;
}

.closer:hover,
.closer:focus {
	background-color: #DDD;
	text-decoration: none;
	cursor: pointer;
}
/* Modal Header */
.modal-header.acknowledge {
    padding: 2px 16px;
    background-color: #5cb85c;
    color: white;
}

/* Modal Body */
 .modal-body.acknowledge {padding: 50px 16px;}

/* Modal Footer */
.modal-footer.acknowledge {
    padding: 2px 16px;
    background-color: #5cb85c;
    color: white;
}


/* Add Animation */
@-webkit-keyframes animatetop {
    from {top: -300px; opacity: 0} 
    to {top: 0; opacity: 1}
}

@keyframes animatetop {
    from {top: -300px; opacity: 0}
    to {top: 0; opacity: 1}
}

/* Job description page */
.job-header {
	text-align: center;
	font-size: 18px;
	font-weight:bold;
	border-color:	#993366;
	border-width: 2px;
	border-style: solid;
	border-radius: 5px;
	margin-left: 30px;
	margin-right: 30px;
	padding: 5px;
}
.job-description {
	padding-left: 20px;
	padding-right: 20px;
}
.job-desc-btn {
	margin: 10px;
	padding-top: 8px;
	font-size: 16px;
	text-align: center;
	vertical-align: middle;
	background-color: #A1C3D2;
	border-radius: 5px;
	width: 250px;
	height: 40px;
	color: #FFF;
}
a.job-desc-btn {
	color: #FFF;
}
a.job-desc-btn:focus {
	color: #FFF;
}
a.job-desc-btn:hover {
	color: #339966;
	background-color: #DDD;
}

/* Login/Register page */

.login-header {
	color: #339966;
	text-align: center;
/*  border-bottom: thin solid #CCC; */
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	padding: 5px;
}
.login-body {
	margin: 10px;
	padding: 5px;
}
a.button {
	color: #FFF;
	background-color: #A1C3D2;
	border-radius: 5px;
	margin-top: 5px;
	margin-left: 10px;
	padding: 5px;
	padding-left: 10px;
	padding-right: 10px;
	line-height: none;
	width: 80px;
}
a.button:focus {
	color: #339966;
}
a.button:hover {
	color: #339966;
	background-color: #DDD;
}
.login-form-label {
	width: 30%;
	padding-left: 0px;
	font-weight: normal;
}
input[type=submit].forgotten { 
  border: none; 
	background: none; 
	display: inline; 
	color: #339966;
	text-decoration: none; 
	float:left;
}
input[type=submit].forgotten:hover { 
	color: #118822;
}
.login-border {
	border-left: thin solid #CCC;	
}
.forgotten-link {
	cursor: pointer;
	color: #339966;
}
.forgotten-prompt {
	margin-top: 10px;
	padding: 5px;
	padding-bottom: 40px;
	background-color: #FFF;
}
.login-error-message {
	color: #F00;
}
.error-message {
	padding: 10px;
	color: #F00;
	text-align: center;
	font-weight: bold;
}
.reset-form-label {
	width: 30%;
	text-align: right;
	padding-left: 10px;
	font-weight: normal;
}
.prompt {
	font-size: 80%;
	color: #930;
}
